Bug 148115 - [PATCH] devel/nant: update to 0.90, take maintainership
Summary: [PATCH] devel/nant: update to 0.90, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-24 19:50 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-06-30 12:40 UTC (History)
0 users

See Also:


Attachments
nant-0.90.patch (48.25 KB, patch)
2010-06-24 19:50 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-06-24 19:50:02 UTC
- Update to 0.90
- Respect PORTVERSION, {DATA|DOCS|EXAMPLES}DIR, NOPORT{DOCS|EXAMPLES}
- Pet portlint
- Take maintainership

Generated with FreeBSD Port Tools 0.99
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-06-28 17:13:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-06-30 12:37:14 UTC
sylvio      2010-06-30 11:37:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/nant           Makefile distinfo pkg-plist 
  Log:
  - Update to 0.90
  - Pass maintainership to submitter.
  
  PR:             ports/148115
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.16      +12 -12    ports/devel/nant/Makefile
  1.5       +3 -3      ports/devel/nant/distinfo
  1.7       +344 -325  ports/devel/nant/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-06-30 12:37:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!